.container {
    max-width: 100%;
}
.wa-float {
	position: fixed;
	bottom: 10px;
	right: 20px;
	color: #fff;
	background-color: #0dc152;
	border: solid #0dc152;
	padding: 0px 5px 0px;
	border-radius: 50%;
	font-size:40px;
}
.ScrollTopUp {
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    cursor: pointer;
    z-index: 9999;
}
.ScrollTopUp .fl-icon-wrap .fl-icon{
    border:2px solid #fff;
    border-radius:100%;
}
.fl-post-feed-post{
    border:none;
}
.tipe-unithome{
    position:relative;
}
.tipe-unithome .fl-post-image img{
    width:100%;
    height:250px;
    object-fit:cover;
}
.tipe-unithome .fl-post-text{
    display:none;
}
.tipe-unithome:hover .fl-post-title a{
    color:#fff;
}
.tipe-unithome:hover .fl-post-text{
    position:absolute;
    display:inline-block;
    background-color:rgba(0,0,0,0.5);
    width:100%;
    height:100%;
    top:0;
    left:0;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}
.tipe-unithome .fl-post-text .fl-post-title{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 20%;
    display: inline-block;
}
.news-footer .fl-post-text{
    border-bottom:1px dotted #fff;
}
.galle-unit1 .unit1 img{
    height:200px;
    width:100%;
    object-fit:cover;
    padding:10px;
}
.galle-home .fl-mosaicflow-item .fl-photo .fl-photo-content img{
    width:300px;
    height:250px;
    object-fit:cover;
    padding:10px;
}
.galle-home .fl-mosaicflow-item .fl-photo-caption{
    font-size:18px;
    font-weight:bold;
    color:#3d3d3d;
    padding:20px;
}
.breadcrumbs li{
    list-style:none;
}
.arcv-type  .fl-post-image img{
    width:100%;
    height:300px;
    object-fit:cover;
}
.content-unit{
    height:300px;
    overflow-y:scroll;
    overflow-x:hidden;
}
.content-unit .fl-node-content{
    text-align:justify;
}
.photo-unit .fl-photo .fl-photo-content img{
    height:450px;
    object-fit:cover;
}

.form-kontak .fl-contact-form .fl-input-group label{
    color:#3d3d3d;
}
.form-kontak .fl-contact-form .fl-input-group input,
.form-kontak .fl-contact-form .fl-input-group textarea{
    border:1px solid #ddd;
    padding:10px;
    border-radius:3px;
}
.left-content .fl-col-content {
    height:450px;
}

@media only screen and (max-width:768px){
    .fl-menu-mobile-flyout{
        height:100% !important;
    }
}